// <auto-generated />
namespace BlogApplication.Migrations
{
    using System.CodeDom.Compiler;
    using System.Data.Entity.Migrations;
    using System.Data.Entity.Migrations.Infrastructure;
    using System.Resources;
    
    [GeneratedCode("EntityFramework.Migrations", "6.1.3-40302")]
    public sealed partial class mg3 : IMigrationMetadata
    {
        private readonly ResourceManager Resources = new ResourceManager(typeof(mg3));
        
        string IMigrationMetadata.Id
        {
            get { return "201703301836206_mg3"; }
        }
        
        string IMigrationMetadata.Source
        {
            get { return null; }
        }
        
        string IMigrationMetadata.Target
        {
            get { return Resources.GetString("Target"); }
        }
    }
}
